.plain_content {
height: 100%;
}
.component_ContentDisplay_Content {
margin: 0; margin: 0; padding: 0;  } #c554.component_ContentDisplay_Content {
 } #c809.component_ContentDisplay_Content {
 } #c809{
margin: 0 0 60px; }
#c809 .plain_content ul{
display: grid;
grid-template-columns: repeat(auto-fit, minmax(200px, auto));
gap: 30px 100px;
list-style-type: none;
}
#c809 .plain_content ul li{
background: none;
padding: 0;
}
@media screen and (max-width: 590px) {
#c809 .plain_content iframe{
width: 100% !important;
}
#c672 .blurb-wrapper {
padding: 30px 30px 50px !important;
}
} td.ltc {
padding: 0;
background: none;
text-align: left;
vertical-align: top;
border: none;
}
.component_Layout_Table {
margin: 0; margin: 0px; padding: 0;  } #c672.component_Layout_Table {
margin: 0; padding: 0;  } #c672 .blurb-wrapper {
overflow: unset;
border: 1px solid #F4F4F4;
box-sizing: border-box;
box-shadow: 1px 2px 8px rgba(102, 102, 102, 0.15);
padding: 30px 50px 50px;
border-radius: 7px;
margin-bottom: 30px;
}
#c672 .heading-title {
margin-bottom: 20px;
}
#c672 figure.image-wrapper {
margin-bottom: 20px;
}
#c672 figure.image-wrapper img {
max-width: 200px;
} .blurb-button {margin-bottom: 0;}.blurb-button li {display: inline-block;margin: 0 3px 3px 0;}.blurb-wrapper {position: relative;overflow: hidden;}
.component_Custom_Blurb {
margin: 0; margin: 0; padding: 0;  } #c669.component_Custom_Blurb {
 } #c670.component_Custom_Blurb {
 } #c671.component_Custom_Blurb {
 } #c810.component_Custom_Blurb {
 } 
